Cartas ao acaso
Mais popular
Novidades
Última
DEAR,SEAN I hope your still like soccer and your going to play for rocky.Are your grades good you'll get some money from mom and dad so do good. MY OLD TEACHER MR.MAKIE IS MAKING ME WRIGHT...

Ler carta na íntegra

Ben, 10 yrs from now you will get this. I want you to remember me from 10 yrs ago. I love you now, and I am so hoping that in 10 yrs, I will still be loving you. We will be 10 yrs older, the...

Ler carta na íntegra

Labas, Evaldai :) Šį laišką rašau 2012.02.15, kai gausi šį laišką jau bus tavoji diena, tavo gimimo diena ;) Tikiuosi, kad šią dieną vis dar laikysi mane savo glėbyje ir toliau...

Ler carta na íntegra

Hey Libby!!! I Don't even think that I will remember that I wrote this, but if I do, congrats!! I have tried to write these soooooo many times, but I don't think you will be surprised to hear that...

Ler carta na íntegra

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Ler carta na íntegra

 
Voltar
 
 
Seguinte
 
Frase do dia
 
Criar uma promessa
 
Escrever carta